#include "spi.h"
#include "lcd.h"
#include <stdio.h>
#include <stdlib.h>


int main(void){
	if( spiInit() < 0 ){
		fprintf(stderr, "%s", "sys_err: SPI environment setting failure\n\nexit\n");
		exit(EXIT_FAILURE);
	}

	if( lcdInit() < 0 ){
		fprintf(stderr, "%s", "sys_err: LCD initializing failure\n\nexit\n");
		exit(EXIT_FAILURE);
	}
	return 0;
}